<!-- <?= $this->listRender() ?> -->
<?php 
    $array = [1,2,3,4,5];
    $arrayFooter = [6,7,8];
    $url = \Request::getSchemeAndHttpHost();
    $concaturl = $url.'/storage/app/media/homepageeditor/el';
?>
<head>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</head>
<style>
    .toolbar-item-account { 
        display: none !important;
    }
    #hovercard {
        transition: transform .5s;
    }
    #hovercard:hover {
        transform: scale(1.1);
    }
</style>
<div class="container">
    <h3 style="font-family: Georgia, 'Times New Roman', Times, serif;" class="text-secondary text-italic text-center">Seleziona un'elemento da modificare</h3>
    <div class="row d-flex justify-content-between">
        <?php foreach($array as $imgNumber){ ?>
            <a href="<?= $url.'/backend/ims/shophelper/customelementimagelink/update/'.$imgNumber ?>" id="hovercard" class="my-2 p-1 col-2">
                <div class="card border-secondary">
                    <div class="card-body text-secondary">
                        <img class="card-img" src="<?=$concaturl.$imgNumber.'.jpg'?>">
                    </div>
                </div>
            </a>
        <?php } ?> 
    </div>
    <div class="row d-flex justify-content-between">
        <?php foreach($arrayFooter as $imgFooterNumber){ ?>
            <a href="<?= $url.'/backend/ims/shophelper/customelementimagelink/update/'.$imgFooterNumber ?>" id="hovercard" class="my-2 p-1 col-3">
                <div class="card border-secondary">
                    <div class="card-body text-secondary">
                        <img class="card-img" src="<?=$concaturl.$imgFooterNumber.'.jpg'?>">
                    </div>
                </div>
            </a>
        <?php } ?> 
    </div>
</div>